// Agate tile picture for SIS
// render size: 96x470

#include "colors.inc"

camera {
  location  <0, 0, -2>
  direction <0, 0, 1.5>
  up        <0, 1, 0>
  right     <96/470, 0, 0>
  look_at   <0, 0, 2>
}

plane {
  z, 0
  texture {
    pigment {
      agate
      scale .1
      color_map {
        [.5 color Black]
        [1 color White]
      }
    }
    finish { ambient 1 }
  }
  texture {
    pigment {
      agate
      scale .1
      rotate <20, 10, 30>
      translate <10, 10, 10>
      color_map {
        [.5 color Clear]
        [1 color Orange]
      }
    }
    finish { ambient 1 }
  }
}
