// Marble tile picture for SIS
// render size: 96x470

#include "colors.inc"

camera {
  location  <0, 0, -2>
  direction <0, 0, 1.5>
  up        <0, 1, 0>
  right     <96/470, 0, 0>
  look_at   <0, 0, 2>
}

plane {
  z, 0
  texture {
    pigment {
      marble
      turbulence .8
      scale .02
      rotate -45*z
      color_map {
        [0 color Black]
        [.5 color green .6]
        [1 color White]
      }
    }
    finish { ambient 1 }
  }
}
