// Stone tile picture for SIS
// render size: 96x470

#include "colors.inc"

camera {
  location  <0, 0, -2>
  direction <0, 0, 1.5>
  up        <0, 1, 0>
  right     <96/470, 0, 0>
  look_at   <0, 0, 2>
}

plane {
  z, 0
  texture {
    pigment {
      agate
      scale .1
      rotate 30*z
      color_map {
        [0 color red .5]
        [.5 color White]
        [1 color red .5]
      }
    }
    finish { ambient 1 }
  }
  texture {
    pigment {
      bozo
      scale .03
      color_map {
        [0 color Clear]
        [.5 color Gray20]
        [1 color Clear]
      }
    }
    finish { ambient 1 }
  }
}
