// Objects tile picture for SIS
// render size: 96x96

#include "colors.inc"

camera {
  location  <3, 6, -6>
  direction <0, 0, 1.5>
  up        <0, 1, 0>
  right     <1, 0, 0>
  look_at   <.3, 1, 0>
}

light_source { <-2, 4, -3> color White }
light_source { <0, 10, 20> color White }

sphere { <-1.5, 1, 0>, 1 pigment { color Green } finish { phong 1 } }

cone {
  <0, 0, 0>, 1, <0, 2, 0>, 0
  pigment { color Red }
  finish { phong 1 }
  translate <0, 0, 2>
}

torus {
  1, .4
  pigment { color Blue }
  finish { phong 1 }
  translate <1.5, .4, 0>
}

sphere {
  <0, 0, 0>, 500
  pigment {
   bozo
   color_map {
     [0 color Black]
     [1 color White]
   }
   scale <80, 12, 12>
   rotate z*45
  }
  finish { ambient 1 diffuse 0 }
}
